Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1414107 - amdgpu: [ powerplay ] VBIOS did not find boot engine clock value in dependency table. Using Memory DPM level 0!
Summary: amdgpu: [ powerplay ] VBIOS did not find boot engine clock value in dependen...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-17 19:05 UTC by Aeder
Modified: 2019-01-09 12:54 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:53:21 UTC
Type: ---


Attachments (Terms of Use)
dmesg output (82.77 KB, text/plain)
2017-01-17 19:06 UTC, Aeder
no flags Details
dmesg Dell 5547 (75.08 KB, text/plain)
2017-01-19 18:11 UTC, pafpy2k
no flags Details
updated dmesg 4.10 (77.22 KB, text/plain)
2017-05-10 23:49 UTC, Aeder
no flags Details
dmesg Dell 5547 kernel 4.11.3-200 f25 (91.88 KB, text/plain)
2017-06-02 03:05 UTC, pafpy2k
no flags Details
dmesg Dell 5547 kernel 4.11.3-202 f25 (84.63 KB, text/plain)
2017-06-13 20:43 UTC, pafpy2k
no flags Details
mesg Dell 5547 kernel 4.11.5-200 f25 (86.54 KB, text/plain)
2017-06-18 02:52 UTC, pafpy2k
no flags Details
mesg Dell 5547 kernel 4.11.6-201 f25 (73.12 KB, text/plain)
2017-06-28 02:08 UTC, pafpy2k
no flags Details
mesg Dell 5547 kernel 4.11.7-200 f25 (75.65 KB, text/plain)
2017-07-02 13:03 UTC, pafpy2k
no flags Details
mesg Dell 5547 kernel 4.11.8-200 f25 (75.60 KB, text/plain)
2017-07-05 02:14 UTC, pafpy2k
no flags Details

Description Aeder 2017-01-17 19:05:07 UTC
User-Agent:       Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.87 Safari/537.36
Build Identifier: 

Upon booting on a laptop equipped with a Intel i5 4210U processor and a AMD R7 M260 Hybrid GPU updated to the 4.9.3 kernel. The error message "[ powerplay ] VBIOS did not find boot engine clock value in dependency table. Using Memory DPM level 0!" appears. This message did not appear in kernel version 4.8.16.

Running "glxgears" and "Chivalry: Medieval Warfare" on the secondary AMD GPU using DRI_PRIME=1 seems to work fine, so I'm unsure of the impact of the error. 

Reproducible: Always

Steps to Reproduce:
1. Boot into Fedora on a Intel/ATI hybrid graphics laptop
2. Message appears on boot.
Actual Results:  
Error message, Fedora boots anyway

Expected Results:  
Clean boot

Comment 1 Aeder 2017-01-17 19:06:52 UTC
Created attachment 1241937 [details]
dmesg output

Attaching output of dmesg

Comment 2 pafpy2k 2017-01-19 18:10:48 UTC
My Dell 5547 with Intel/ATI have the same problem. 

The problem started with the 4.9 kernel.

Attaching output of dmesg.

Comment 3 pafpy2k 2017-01-19 18:11:45 UTC
Created attachment 1242540 [details]
dmesg Dell 5547

Comment 4 pafpy2k 2017-03-06 15:35:37 UTC
Hi, Any solution?

Comment 5 Justin M. Forbes 2017-04-11 14:44:35 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 25 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-200.fc25.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.

Comment 6 Justin M. Forbes 2017-04-28 17:17:22 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.

Comment 7 Aeder 2017-05-10 23:48:20 UTC
This bug remains as of kernel 4.10.14

Comment 8 Aeder 2017-05-10 23:49:34 UTC
Created attachment 1277708 [details]
updated dmesg 4.10

Comment 9 pafpy2k 2017-06-02 03:05:40 UTC
Created attachment 1284295 [details]
dmesg Dell 5547 kernel 4.11.3-200 f25

Comment 10 pafpy2k 2017-06-13 20:34:50 UTC
This bug remains as of kernel 4.11.3-202.fc25.x86_64.

Comment 11 pafpy2k 2017-06-13 20:43:41 UTC
Created attachment 1287448 [details]
dmesg Dell 5547 kernel 4.11.3-202 f25

What other information do you need?

Comment 12 pafpy2k 2017-06-18 02:49:44 UTC
This bug remains as of kernel 4.11.5-200.fc25.x86_64.

Comment 13 pafpy2k 2017-06-18 02:52:03 UTC
Created attachment 1288735 [details]
mesg Dell 5547 kernel 4.11.5-200 f25

Comment 14 pafpy2k 2017-06-28 02:06:28 UTC
This bug remains as of kernel 4.11.6-201.fc25.x86_64.

Comment 15 pafpy2k 2017-06-28 02:08:07 UTC
Created attachment 1292541 [details]
mesg Dell 5547 kernel 4.11.6-201 f25

Comment 16 pafpy2k 2017-06-28 02:10:55 UTC
(In reply to Justin M. Forbes from comment #5)
> *********** MASS BUG UPDATE **************
> 
> We apologize for the inconvenience.  There is a large number of bugs to go
> through and several of them have gone stale.  Due to this, we are doing a
> mass bug update across all of the Fedora 25 kernel bugs.
> 
> Fedora 25 has now been rebased to 4.10.9-200.fc25.  Please test this kernel
> update (or newer) and let us know if you issue has been resolved or if it is
> still present with the newer kernel.
> 
> If you have moved on to Fedora 26, and are still experiencing this issue,
> please change the version to Fedora 26.
> 
> If you experience different issues, please open a new bug report for those.

What other information do you need?

Comment 17 pafpy2k 2017-07-02 13:01:58 UTC
This bug remains as of kernel 4.11.7-200.fc25.x86_64.

Comment 18 pafpy2k 2017-07-02 13:03:00 UTC
Created attachment 1293611 [details]
mesg Dell 5547 kernel 4.11.7-200 f25

Comment 19 pafpy2k 2017-07-05 02:13:51 UTC
This bug remains as of kernel 4.11.8-200.fc25.x86_64.

Comment 20 pafpy2k 2017-07-05 02:14:44 UTC
Created attachment 1294396 [details]
mesg Dell 5547 kernel 4.11.8-200 f25

Comment 21 pafpy2k 2017-07-12 13:04:05 UTC
Fedora 26 Bug opened https://bugzilla.redhat.com/show_bug.cgi?id=1470152

Comment 22 Fedora End Of Life 2017-12-12 10:53:21 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.